#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: SHA
version: 1.6.4.1
id: SHA-1.6.4.1-7ef5b1f869bb81c1de7a5f72eb7b2a6d
key: SHA_A96NyoITiCZ6rEMng3axKK
license: BSD3
maintainer: Adam Wick <awick@galois.com>,
            Raphael Javaux <raphaeljavaux@gmail.com>
stability: stable
synopsis: Implementations of the SHA suite of message digest functions
description:
    This library implements the SHA suite of message digest functions,
    according to NIST FIPS 180-2 (with the SHA-224 addendum), as well
    as the SHA-based HMAC routines. The functions have been tested
    against most of the NIST and RFC test vectors for the various
    functions. While some attention has been paid to performance,
    these do not presently reach the speed of well-tuned libraries,
    like OpenSSL.
category: Cryptography, Codec
author: Adam Wick <awick@galois.com>, Brian Lewis <brian@lorf.org>
exposed: True
exposed-modules:
    Data.Digest.Pure.SHA
trusted: False
import-dirs: /usr/lib/ghc-7.10.2/site-local/SHA-1.6.4.1
library-dirs: /usr/lib/ghc-7.10.2/site-local/SHA-1.6.4.1
data-dir: /usr/share/x86_64-linux-ghc-7.10.2/SHA-1.6.4.1
hs-libraries: HSSHA-1.6.4.1-A96NyoITiCZ6rEMng3axKK
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-4f7206fd964c629946bb89db72c80011
    binary-0.7.5.0-07214b304bb0a2c4cbf50d9dc7914ee6
    bytestring-0.10.6.0-2362d1f36f1255e85478e7793e15b170
haddock-interfaces: /usr/share/doc/haskell-sha/html/SHA.haddock
haddock-html: /usr/share/doc/haskell-sha/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
